@media (min-width: 100px) {
	.toggle-me {
        display: block;
        margin: 0 auto;
        text-align: center;
        background-color: #8e0b56;
	}
	.toggle-search {
		top:0px;
	}
	nav.menu-head {
		display: none;
		margin-top: 0px;
	}
	nav.menu-head ul li {
		display: block;
		text-align: center;
	}
    nav.menu-head ul li ul.sub-menu,
    nav.menu-head ul li ul.sub-menu li ul.sub-menu {
        position: relative;
        right:auto;
    }

}
@media (min-width: 860px) {
	.toggle-me {
		display: none;
	}
	.toggle-search {
		top:10px;
	}
	nav.menu-head {
		display: block;
	}
	nav.menu-head ul li {
		display: inline-block;
		text-align: left;
		width:18%;
		background-color:#8e0b56;
	}
    nav.menu-head ul li ul.sub-menu,
    nav.menu-head ul li ul.sub-menu li ul.sub-menu {
        position: absolute;
    }
    nav.menu-head ul li ul.sub-menu li ul.sub-menu {
        right:-50px;
    }
}
@media (max-width: 768px) {
	table.res-tab,
	table.res-tab thead,
	table.res-tab tbody,
	table.res-tab th,
	table.res-tab td,
	table.res-tab tr {
		display: block;
	}
	table.res-tab thead tr, table.res-tab thead {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	table.res-tab tr {
		border: 1px solid #ccc;
	}
	table.res-tab td {
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
	}
	table.res-tab td:before {
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
	table.res-tab td:before {
		content: attr(data-title);
	}
	.footerWrap img {
			width:350px;	
	}
	img.logo {
    max-width: 300px;
	}
	.ikonbox{ 
	   margin-bottom:10px;
	   padding:5px;
	   font-size: 12px;
	}
	.ikonbox img {margin-right:2px;}
	h1 {
    	font-size: 1.5em;
	}
	.menu{
		background-color:#8e0b56 
	}
	.content-wrap{
		width:90%;
	}
	.omP{display:none;}
	.borderleft{display:none;}

}
@media (max-width: 1460px) {
		nav.menu-head ul li a, nav.menu-side ul li a {
			font-size: 12px;
		}
		main{
		 padding-bottom: 50px;
		}
		.introbox{bottom:50px; width:80%; ; font-size: 22px;}
}
@media (max-width: 560px) {
		img.logo{
			margin-top: 0px; 
		}
		.introbox{ 
		 width:100%;
		 margin-left:0px;
		 margin-top:60px;
		 font-size:20px; 
		 background-color: #fff;
		 padding:10px;}

	.imagesfront img{    
		 width: 100%;
  		 height: auto; 
  	}
  	 .whitelogo{ width:250px; top:20px; left:2px;}

}
@media (max-width: 660px) {
  	 	.introbox{
		position:relative;
		color:#2d2d2d;
		margin-top:20px; 
		left:0; 
		line-height: 2rem; 
		/*font-size:18px;*/
	}
}